using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MeterPlugInLibrary
{
    interface IDevice
    {
         bool Init(string config);
         bool Open();
         bool Close();     
    }
}
